iOS 5 support with Novell Data Synchronizer Mobility Pack

  • 7009564
  • 14-Oct-2011
  • 10-Dec-2013

Environment

Novell Data Synchronizer Mobility Pack 1.2

Situation

iOS 5 support with Novell Data Synchronizer Mobility Pack
Is iOS5 supported with Novell Data Synchronizer Mobility Pack?

Resolution

iOS5 is supported with Mobility Pack 1.2 (Build 579) or later. However, the following new iOS5 features will not be supported until a future Data Synchronizer release
  1. Folder Deletes
  2. Tasks and Reminders
Please type "cat /opt/novell/datasync/version " to confirm the Data Synchronizer Mobility Pack version. If an older version of Data Synchronizer Mobility Pack is running, please download the latest version of Novell Data Synchronizer Mobility Pack from the following link

https://download.novell.com/patch/finder/#familyId=37123&productId=&dateRange=&startDate=&endDate=&priority=&distribution=&architecture=&keywords=&xf=37123&xp=37123_39325&xp=37123_40805
 
Please follow the steps listed in the following TID to upgrade to the latest version of Mobility
 
 

Feedback service temporarily unavailable. For content questions or problems, please contact Support.